*,*:before,*:after{
	box-sizing:border-box;
}
body {
	float:left;
	width:100%;
	margin:0;
	padding:0;
	font-family: 'proxima_nova_light';
	font-size: 16px;
	background: #e3f0fa;
	background: -moz-linear-gradient(-25deg, #e3f0fa 0%, #86bfeb 49%, #86bfeb 100%);
	background: -webkit-linear-gradient(-25deg, #e3f0fa 0%,#86bfeb 49%,#86bfeb 100%);
	background: linear-gradient(155deg, #e3f0fa 0%,#86bfeb 49%,#86bfeb 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e3f0fa', endColorstr='#86bfeb',GradientType=1 );
}
.body-box{
	float:left;
	width:100%;
	background-image:url('../images/bg.png');
	background-position:calc(50% + 565px) top;
	background-repeat:no-repeat;
}
a{
	color:#0096d4;
	text-decoration:none;
}
a:hover{
	text-decoration: underline;
}
strong, b{
	font-family: 'proxima_nova_semibold';
	font-weight: normal;
}
ul li,
ol li{
	line-height:120%;
	margin-top:5px;
	margin-bottom:5px;
}
.wrapper{
	width:100%;
	max-width:1180px;
	min-width:1139px;
	margin:0 auto;
}
.content-block{
	padding-bottom:50px;
	position:relative;
}
.content-block:before{
	position:relative;
	content:'';
	width:100%;
	height:0;
	margin-bottom:40px;
}
header .content-block{
	display:table;
	width:100%;
	padding-bottom:0;
}
header .content-block:before{
	margin-bottom:0;
}
header .header__left,
header .header__right{
	display:table-cell;
	padding:20px;
	vertical-align:middle;
}
header .header__right{
	padding-bottom:0;
}
header .header__left{
	width:242px;
	vertical-align:middle;
}
header .header__left a{
	margin-right:15px;
}
.tab{
	display:table;
	width:100%;
}
.tab .tab__row{
	display:table-row;
}
header .moduletable{
	display:table-cell;
	float:none;
}
header .moduletable.mod-heading{
	
}
header .moduletable.mod-heading .header__heading,
header .moduletable.mod-heading .header__subheading{
	font-size:42px;
	color:#5d5d5d;
	text-transform:uppercase;
	margin:0;
}
header .moduletable.mod-heading .header__subheading{
	font-size:20px;
}
header .moduletable.mod-lang{
	vertical-align:top;
	text-align:right;
}
header .moduletable.mod-lang a{
	font-size:18px;
}
header .moduletable.mod-search{
	vertical-align:bottom;
	text-align:right;
	padding-bottom:20px;
}
header .moduletable.mod-search p{
	margin:0;
}
header .moduletable.mod-search a{
	font-size:22px;
}
header .moduletable.mod-quick-search input[type=text]{
  float: left;
  width: 65%;
}
header .moduletable.mod-quick-search button{
  float: left;
  margin-top: 1px;
  width: 35%;
  line-height: 41px;
  padding: 0;
}
dd.create{
	margin-left:0;
}
ul.nav.menu li a.disabled{
	pointer-events:none;
}
.page-header h2{
	margin-top:0;
}
.moduletable.main-menu{
	vertical-align:bottom;	
	padding-top:20px;
}
.moduletable.main-menu ul{
	list-style:none;
	margin:0;
	padding:0;
}
.moduletable.main-menu > ul > li{
	display:inline-block;
	position:static;
	margin-left:20px;
	padding-bottom:20px;
	margin-bottom:0;
}
.moduletable.main-menu > ul > li:first-child{
	margin-left:0;
}
.moduletable.main-menu > ul > li > a{
	text-transform:uppercase;
	color:#0096d4;
	font-size:18px;
}
.moduletable.main-menu ul li.parent ul.nav-child{
	display:none;
	position:absolute;
	top:100%;
	padding:0;
	background:#fff;
}
.moduletable.main-menu ul li.parent ul.nav-child li{
	padding:5px 15px;
	font-size:15px;
}
.moduletable.main-menu ul li.parent ul.nav-child > li:first-child{
	padding-top:20px;
}
.moduletable.main-menu ul li.parent ul.nav-child > li:last-child{
	padding-bottom:20px;
}
.moduletable.main-menu ul li.parent:hover ul.nav-child{
	display:block;
}
.banner img{
	width:100%;
	height:auto;
}
.content{
	float:left;
	width:100%;
}
.content__bg{
	float:left;
	width:100%;
	background:#fff;
	padding:55px 30px 0 30px;
	margin-bottom:180px;
	position:relative;
}
.content__bg:after{
	position:absolute;
	content:'';
	width:100%;
	height:4px;
	top:100%;
	left:0;
	background:rgba(53,122,174,0.5);
}
.content__bg:before{
	position:absolute;
	content:'';
	width:193px;
	height:180px;
	background:url('../images/footer.png');
	top:100%;
	left:140px;
}
.content .tab{
	display:table;
	width:100%;
	border-bottom:1px solid #ebebeb;
}
.content .tab .content__left,
.content .tab .content__main{
	display:table-cell;
	vertical-align:top;
	padding-left:30px;
}
.content .tab .content__left{
	width:270px;
	border-right:1px solid #ebebeb;
	padding-left:0;
	padding-right:20px;
	
}
.content .content__left .moduletable{
	float:left;
	width:100%;
	margin-bottom:25px;
}
.content .content__left .moduletable h3{
	font-weight:500;
	font-size:20px;
	text-transform:uppercase;
	display:block;
	width:100%;
	padding:10px 0 10px 12px;
	border-left:1px solid #0096d4;
	color:#4e4e4e;
	margin-bottom:8px;
}
.content .content__left .moduletable ul{
	margin:0;
	padding:0;
	list-style:none;
}
.content .content__left .moduletable ul li{
	margin-left:20px;
	line-height:150%;
	background:none;
	padding:0;
	border-bottom:none;
	padding-bottom:10px;
	margin-top:0;
	margin-bottom:0;
	position:relative;
}
.content .content__left .moduletable ul li a{
	font-size:16px;
	font-weight:300;
}
.content .content__left .moduletable ul li .separator{
	color:#0096d4;
	cursor:default;
}
time{
	font-size:14px;
	color:#a4a4a4;
}
.content .content__left div.k2LatestCommentsBlock ul li span.lcComment{
	text-transform:lowercase;
	display:block;
}
.content .content__left div.k2LatestCommentsBlock ul li span.lcComment:first-letter{
	text-transform:uppercase;
}
.content .content__left div.k2LatestCommentsBlock ul li span.lcCommentDate{
	text-align:left;
	font-size:12px;
	color:#a4a4a4;
	border-top:1px solid #bfbfbf;
}

.content .content__left .moduletable ul li.parent ul.nav-child{
	display:none;
	position:absolute;
	left:50%;
	top:0;
	padding:0;
	background:#86bfeb;
	width:240px;
	border:1px solid #fff;
	z-index:400;
}
.content .content__left .moduletable ul li.parent ul.nav-child li{
	padding:3px 5px 3px 20px;
	margin:0;
	font-size:15px;
}
.content .content__left .moduletable ul li.parent ul.nav-child li a {
	color:#fff;
}
.content .content__left .moduletable ul li.parent ul.nav-child > li:first-child{
	padding-top:20px;
}
.content .content__left .moduletable ul li.parent ul.nav-child > li:last-child{
	padding-bottom:20px;
}
.content .content__left .moduletable ul li.parent:hover > ul.nav-child{
	display:block;
}
/* news - article delimiter */
.items-row div.item {
  border-top: 1px solid #ebebeb;
  padding-top: 10px;
  padding-bottom: 10px;
  width:100%;
  float:left;
}
.blog-featured .readmore {
  font-weight: normal;
}
.blog-featured dl dd.create {
  margin-left: 0px;
}
.blog-featured .article-info{
	margin-top:10px;
	margin-bottom:30px;
}
.blog-featured .items-row,
.blog-featured .items-more{
	width:100%;
	float:left;
}
.blog-featured .items-row .item p img,
.blog-featured .items-leading p img{
	float:right !important;
	width:120px !important;
	height:auto !important;
	margin-right:0 !important;
	margin-left:35px !important;
	margin-top:0 !important;
	margin-bottom:30px !important;
}
.blog-featured .items-leading h2{
	margin-top:0;
}
.blog-featured .items-more ol{
	padding-left:16px;
	color:#0096d4;
}
.blog-featured .items-more ol li{
	
}
.row{
	float:left;
	width:100%;
}
h1, h2, h3, h6 {
	margin: 0;
	padding: 0;
	color: #010101;
}
h2,
div.itemHeader h2.itemTitle{
	font-size:26px;
	font-family: 'proxima_nova_light';
	font-weight:300;
	font-style:normal;
	margin-top:20px;
	margin-bottom:10px;
	color:#010101;
}
div.itemHeader h2.itemTitle{
	margin:0 0 30px 0;
	padding:0;
}
.row__itemSubHead{
	margin-bottom:20px;
}
div.itemHeader span.itemAuthor{
	color:#a4a4a4;
	font-size:14px;
	display:inline-block;
	float:left;
}
div.itemToolbar{
	float:right;
	display:inline-block;
	border:none;
	background:none;
	margin-top:0;
}
div.itemToolbar ul li a{
	font-size:14px;
}
div.itemToolbar ul li{
	border-left:none;
}
.rl_sliders.accordion>.accordion-group>div>a:focus, .rl_sliders.accordion>.accordion-group.active>div>a:focus{
	-webkit-box-shadow:none;
	box-shadow:none;
}
.rl_sliders.accordion>.accordion-group{
	border:none;
}
.rl_sliders.accordion>.accordion-group .accordion-heading .accordion-toggle{
	background:#0096d4 !important;
	color:#fff !important;
	border:none;
	padding:20px;
	outline:none !important;
	-webkit-box-shadow:none !important;
	box-shadow:none !important;
	border-bottom:2px solid #f6f6f6;
	position:relative;
}
.rl_sliders.accordion>.accordion-group .accordion-heading .accordion-toggle.fs_collapsed{
	border-bottom:2px solid #006088;
}
.rl_sliders.accordion>.accordion-group .accordion-heading .accordion-toggle.fs_collapsed:hover{
	background:#006088 !important;
}
.rl_sliders.accordion>.accordion-group .accordion-heading .accordion-toggle:before{
	position:absolute;
	content:'\f107';
	font-family:'FontAwesome';
	display:inline-block;
	float:right;
	right:20px;
	font-size:22px;
	font-style:normal;
	-moz-transform: rotate(180deg);
	-webkit-transform: rotate(180deg);
	-o-transform: rotate(180deg);
	-ms-transform: rotate(180deg);
	transform: rotate(180deg);
}
.rl_sliders.accordion>.accordion-group .accordion-heading .accordion-toggle.fs_collapsed:before{
	-moz-transform: rotate(0deg);
	-webkit-transform: rotate(0deg);
	-o-transform: rotate(0deg);
	-ms-transform: rotate(0deg);
	transform: rotate(0deg);
}
.rl_sliders.accordion>.accordion-group>.accordion-body>.accordion-inner{
	border-bottom:2px solid #bbbbbb;
	background:#f6f6f6;
	border-top:none;
	padding:10px 30px 20px 30px;
}
div.itemFullText p{
	font-size:16px;
	color:#454545;
	font-family: 'proxima_nova_light';
	font-weight:300;
}
div.itemIntroText{
	font-weight:normal;
	font-family: 'proxima_nova_light';
	font-size:16px;
	line-height:130%;
}
div#icagenda div div h1 {
	font-size:16px;
}
div#k2Container h3,
div#k2Container h6 {
font-size:18px;
padding: 14px 0 0;
color:#333;
font-family: 'proxima_nova_light';
}
div#k2Container h4 {
font-size:16px;
padding: 14px 0 0;
}
div#k2Container h5 {
font-size: 8px;
padding: 14px 0 0;
color:#23428A;
}
h2 a:hover, h3.catItemTitle a:hover {
  text-decoration: underline;
} 
div#k2Container table{
  border-collapse: collapse;
  height:auto !important;
}
div#k2Container table td{
  padding:5px 10px;
}
div#k2Container table p {
margin: 0.2em;
}

p {
  color: #454545;
  font-size:16px;
  line-height:150%;
} 
center{
	width:100%;
	max-width:1000px;
	margin:0 auto;
}
#main { 
float:left;
width:100%;
margin-left: auto ;
margin-right: auto ;
}
#mainarrow {
float: right;
}
.header {
height: 130px;
/*background-color: #6C8CD5;
background-repeat: no-repeat;*/
}
#logo {
background-image: url("../images/logo.png");
height: 130px;
width: 1000px;
position:relative;
float:left;
margin-top: 5px;
}

#logo h1 a {
height: 130px;
left: 0;
margin: 0;
position: absolute;
text-indent: -9999em;
top: 0;
width: 1000px;
}
.anim { width:208px; height:126px; position:relative; top:40px; left:190px; background:url(../images/headanim.gif); }
.title {
padding-left:20px;
}
.navbar {
background: url(../images/navline.png) no-repeat;
height: 51px;
}

.mainColumn {
margin:0 auto;
width:100%;
max-width:1180px;
}
#leftColumn {
float:left;
width:209px !important;
overflow:hidden;
}
.column div {
padding: 0px;
height: 1%;
background-image: url(../images/left_column_bg.jpg);
background-position: 0px 10px;
background-repeat: repeat-y;
}
.column .modulehn div {
padding: 0px;
height: 1%;
background-image: url(../images/left_column_bg_hn.jpg);
background-position: 0px 10px;
background-repeat: repeat-y;
}
.column h3,
.column h6 {
color:#243515;
margin: 0px;
text-align:left;
width:209px;
position:relative;
padding:8px;
padding-left: 35px;
padding-top: 12px;
font-size: 1.2em;
font-weight:bold;
}
.inner_content {
padding-top:15px;
padding-right:5px;
padding-left:8px;
padding-bottom:5px;
}
.column div div {
background-image: url(../images/left_column_header.png);
background-position: 0px -2px;
background-repeat: no-repeat;
}
.column .modulehn div div {
background-image: url(../images/left_column_header_hn.png);
background-position: 0px -2px;
background-repeat: no-repeat;
}
.column div div div {
background: none;
background:url(../images/left_column_bottom.jpg) no-repeat left bottom; 
}
.column .modulehn div div div {
background: none;
background:url(../images/left_column_bottom_hn.jpg) no-repeat left bottom; 
}
.column div div div div {
background: none;
padding-bottom:20px;
}
.column div div div div h3 {
color:#243515;
}
.column ul {
margin: 0px;
padding: 0px;
list-style:none;
/*border-top: solid 1px #aeaeae; */ 
margin-left: 8px;
margin-right: 11px;
}
.column li {
margin: 0px;
padding: 0px;
}
.column li a, .column li a:visited {
display:block;
margin: 0px;
padding: 3px;
border-bottom: solid 1px #aeaeae;
color: #000;
width:93%;
font-weight:bold;
padding-left: 10px;
text-decoration:none;
}
.module_menu li a:hover {
background: url(../images/left_nav_bg.jpg) repeat-x;
color: #ffffff;
}
.contentColumn {
margin-left:220px;
}

.lang-en-gb .contentColumn {
margin-left:0px;
}

#rightColumn {
float:right;
width:209px !important;
/*overflow:hidden;*/
}
#inner_contentColumn {
background: #ffffff;
height:auto;
}
#inner_contentColumn_full {
background: #fefefe;
}
/**.column div div div div div {
padding: 5px;
padding-left: 20px;
padding-right: 20px;
} **/
.column div div div div div div {
padding: 0px;
}
.column div div div div div div a {
text-decoration:none;
}
.module div div form {
padding-top: 10px;
margin-left: 5px;
margin-right: 10px;
}
.column div div div div div div a:hover {
color: #FFFFFF;
}
.column fieldset {
width: 160px;
margin: auto;
border:none;
}

.contentheading {
font-size: 1.5em;
}
.article_column {
padding: 10px;
}
.column_separator {
border-left: solid 1px;
}
.sectiontableentry1 {
text-align: left;
padding: 3px;
border-top: solid 1px #eeeeee;
}
.sectiontableentry1 td, .sectiontableentry2 td {
padding: 3px;
}
.sectiontableentry2 {
text-align: left;
padding:3px;
border-top: solid 1px #eeeeee;
}
.componentheading {
padding-left:10px;
border-bottom: solid 1px #aeaeae;
width:98%;
color: #6D7581;
font-size: 1.8em;
}
.contentheading {
background: #efefef;
padding-bottom: 45px;
background:url(../images/folia.jpg) bottom left no-repeat;
}
.contentpaneopen {
margin: 0px;
padding: 5px;
}
.nopad {
width: 99%;
}
#footer a {
color: #ffffff;
}
#footer {
	float:left;
	width:100%;
	background:#fff;
height:125px;
margin-left: auto ;
margin-right: auto ;
}
.module div div div {
padding:5px;
padding-left:5px;

}
.module div div div h3 {
color:#303030;
margin:0px;
font-size:1.2em;
padding-top:5px;
}
.module div div div ul {
margin:0px;
padding:0px;

}
.module div div div li
{
margin:0px;
list-style:none;
padding:3px;

}
.mc ul {
/*margin: 0px;
padding: 0px;
list-style:none;*/
padding-left: 30px;
}
.mc ul.itemRatingList {
 padding-left: 0px;
}
.mc li,
.itemFullText li {
	/*font-size: 13px;
	font-family: Georgia;*/
	color: #333333;
	margin: 0px;
	padding: 0px;
	/*background: url(../images/bullet2.jpg) no-repeat left;*/
	padding-left: 10px !important;
	margin:5px 0;
	line-height:130%;
	font-family: 'proxima_nova_light';
	font-weight:300;
}
.module div div div li a
{ 
color:#000;
}
.module div div div li a:hover
{
color: #FFFFFF;
}
.module_menu div div div li 
{
list-style:none !important;
}
.module_menu div div div li li
{
list-style:none;
}
.pagenavbar a, .pagenavbar a:visited
{
width: 120px;
background: #0F6700;
border: solid 1px #ffffff;
color: #ffffff;
display:inline-table;
padding: 5px;
padding-left: 20px;
padding-right: 20px;
}
.pagenavbar a:hover
{
background:#333333;
}
.small
{
font-size: 0.8em;
}
.contenttoc
{
background:#efefef;
color: #1a1a1a;
padding: 5px;
}
.createdate
{
border-bottom: solid 1px #aeaeae;
}
.modifydate
{
font-size:0.8em;
}
.contentpaneopen td p a, .contentpaneopen td p a:visited
{
color:#0F6700;
}
.category {
color:#0F6700;
}
.sectiontableentry1 td a{
color:#0F6700;
}
.sectiontableentry2 td a{
color:#0F6700;
}
.blogsection {
color:#0F6700;
}
.pagenav {
color:#23428A;
}
.readon {
color:#0F6700;
}
.toclink {
color:#0F6700;
}
div#mainarrow ul.menu li {
display:inline;
float:right;
height:100px;
width:100px;
padding-left:10px;
}
div#mainarrow ul.menu {
margin-top: 5px;
/*margin-right:330px;*/
}
div#mainarrow ul.menu li a {
display: inline;
float: right;
height: 100px;
width: 100px;
text-align: center;
text-decoration: none;
text-indent: 0px;
font-size: large;
font-weight: bold;
padding-top: 20px;
color: #23428a;
}
div#mainarrow ul.menu li a:hover {
color: #abbeea;
}
div#mainarrow ul.menu li.item-148 a {
background: url(../images/reader.png) no-repeat;
padding-top:100px;
}
div#mainarrow ul.menu li.item-149 a {
padding-top:100px;
background:url(../images/autor.png) no-repeat;
}
div#mainarrow ul.menu li.item-150 a {
background:url(../images/recenz.png) no-repeat;
padding-top:100px;
}
div#mainarrow ul.menu li.item-148 a:hover {
background: url(../images/reader_h.png) no-repeat;
}
div#mainarrow ul.menu li.item-149 a:hover {
background:url(../images/autor_h.png) no-repeat;
}
div#mainarrow ul.menu li.item-150 a:hover {
background:url(../images/recenz_h.png) no-repeat;
}
div#main div.mainColumn div.contentColumn div#inner_contentColumn.mc {
padding: 10px;
}
div#main div.navbar div.nav table.moduletable ul.menu {
margin-left: 130px;
}
div#main div.mainColumn div.contentColumn div#rightColumn.column div.module div div div div#b2j_k2_calendar_container_module_119.b2j_k2_calendar_container_module {
padding-left: 0px;
}
div.mainColumn div.contentColumn div#rightColumn.column div.modulehn div div div div#k2ModuleBox116.k2TagCloudBlock {
padding-left: 5px;
padding-bottom: 10px;
}
div#inner_contentColumn.mc div div div div table.nopad tbody tr td div.item-page div#k2ModuleBox128.k2ItemsBlock ul li {
}
div#itemListLinks div.itemContainer div.catItemView h3.catItemTitle {
  padding-bottom: 3px;
  font-family: Georgia, Constantia, "Lucida Bright", "DejaVu Serif", serif;
  font-size: 12px;
}
div#itemListLinks div.itemContainer div.catItemView h3.catItemTitle a {
text-decoration: none;
}
div#itemListLinks div.itemContainer div.catItemView h3.catItemTitle a:hover {
text-decoration: underline;
}
form#mod-finder-searchform div.finder {
margin-left: 0px;
}
form #mod-finder-searchword {
width: 175px;
}
div#yjk2filter_extraFieldsContainer {
margin-left: -15px;
}
div#k2ModuleBox136.k2UsersBlock ul li{
  padding-top: 2px;
  padding-bottom: 2px;
}
div#k2ModuleBox136.k2UsersBlock {
margin-left: -15px;
}
div#k2ModuleBox136.k2UsersBlock a {
  text-decoration: none;
}
div#k2ModuleBox136.k2UsersBlock a:hover {
  text-decoration: underline;
}
html body div#footer p small a {
  color: #000066;
}
.lang-en-gb div#k2Container.itemView div.itemBody {
  max-width: 100%;
}
div.itemAttachmentsBlock ul.itemAttachments li {
  display: inline;
  padding: 0 4px;
  margin: 0;
  text-align: center;
  list-style-image: url(../images/pdf_ikona.png);
  list-style-type: none;
}

.k2ItemsBlock ul li.even div.moduleAttachments a {
  color: #777777;
}
.k2ItemsBlock ul li.even div.moduleAttachments a:hover {
  color: #cf430c;
}
div.k2ItemsBlock ul {
    list-style-type: none;
	padding:0;
}
div.k2ItemsBlock ul li a.moduleItemTitle{
	display:inline-block;
	margin-bottom:10px;
}
div.k2ItemsBlock ul li.even,
div.k2ItemsBlock ul li.odd{
	padding:10px 0;
}
div.k2ItemsBlock ul li.even div.moduleAttachments a,
div.k2ItemsBlock ul li.odd div.moduleAttachments a{
	color:#777;
}
div.k2ItemsBlock ul li a.moduleItemReadMore{
	padding-left:0;
	float:right;
}
div#k2ModuleBox113.k2CategoriesListBlock {
  padding-bottom: 0px;
}
div#inner_contentColumn.mc div div div div table.nopad tbody tr td div.blog div.items-more ol li {
} /** stránkování font arial **/
div#inner_contentColumn.mc div div div div table.nopad tbody tr td div.blog div.pagination ul li {
 display: inline;
 text-align: center;
/* font-align: center;*/
} /** stránkování v jednom řádku **/
div#inner_contentColumn.mc div div div div table.nopad tbody tr td div.item-page ol li, div#inner_contentColumn.mc div div div div table.nopad tbody tr td div.item-page ul li {
  font-size: 12px;
} /** font odrážky v obecném textu **/
div#k2Container.itemView div.itemBody div.itemExtraFields ul li, div#k2Container.itemView div.itemLinks div.itemAttachmentsBlock ul.itemAttachments li, div#k2Container.itemView div.itemToolbar ul li, div#k2Container.itemView div.itemAuthorLatest ul li, div#k2Container.itemView div.itemRelated ul li {
 font-size: 12px;
}/** font dodatečné pole, soubor ke stažení, nejnovější od, tisk a email v článku **/
div#k2Container.itemView div.itemComments ul.itemCommentsList li {
 font-size: 12px;
}/** font komentáře v textu **/
div#k2Container.itemView div.itemLinks div.itemTagsBlock span {
 font-size: 16px;  
}
div#itemListSecondary div.itemContainer div.catItemView div.catItemLinks div.catItemTagsBlock span {
 margin-left: -20px;
}
div#itemListSecondary div.itemContainer div.catItemView div.catItemLinks div.catItemTagsBlock{
 margin-left: 20px;
}
ul#finder-filter-select-list li  {
 font-size: 15px;
}
ul#finder-filter-select-list li.filter-branch label {
 padding-right: 10px;
}

form#adminForm table.category tbody tr.cat-list-row1 td {
 padding-right: 10px;
}/** odsazení položek kontaktu **/
div#itemListSecondary div.itemContainer div.catItemView div.catItemHeader h3 {
font-size: 18px;
}/** nadpisy článků v kategorii **/
div#main div.navbar div.nav table.moduletable ul.menu li a:hover, div#main div.navbar div.nav table.moduletable ul.menu li.active a{
color: #ffffff;
}


/* NEW */

/* hide buttons */
.cw_copyrht,
a[title^="Faboba"],
a[href^="http://www.faboba"],
.chrono_credits {
  position: absolute;
  border: none;
  margin: 0;
  padding: 0;
  text-indent: -100%;
  white-space: nowrap;
  overflow: hidden;
}

/* filter search dropdown menu (filtrovane hledani) hack */
#k2FiltrifyPlaceHolder142 ul {
  text-align: center;
}

ul.ft-menu > li.ft-field {
  padding-left: 0px !important;
}

/* Lang switcher */
.module-lang-switch,
.column div.module-lang-switch,
.mod-languages-lang-switch {
  display: block;
  position: absolute;
  border: none;
  background-image: none;
  margin: 0;
  padding: 0;
  width: 209px;
  margin-top: -7px;
}
.column div.module-lang-switch {
  margin-top: -174px;
}

.module-lang-switch li a {
  display: block;
  height: 12px;
  width: 18px;
  padding: 0px;
  margin: 5px;
  float: right;
}
.module-lang-switch li img {
  display: none;
}
.module-lang-switch li a img {
  display: inherit;
}

/* pagination - centered */
#pagginationTop,
#pagginationBottom {
  text-align: center;
}

/* anketa */
.module-anketa h4 {
  margin-left: 15px;
  margin-right: 15px; 
}

#dj-main189 > li.dj-up > ul > li > a {
margin-left: 7px;
padding-left: 10px;
padding-right: 10px;
width: 180px;
}

#k2FiltrifyPlaceHolder142 > ul > li > div > ul.ft-tags {
padding-left: 0;
}

a.poll_result_link {
  display: block;
  text-align: center;
}

.biblio-anchor {
    color: red;
    text-decoration: none;
}

/* Banners */
.bannergroup .banneritem {
  margin-top: 0.5em;
}

.article-info-term {
  display: none;
}

/* Archiv rozbalovací menu (DJ-menu) */
.column div.djarchiv,
.column .djarchiv div {
  height: 166px;
}

.column .djarchiv .dj-main li a {
margin: 0px;
font-size: 15px;
line-height: 48px;
}

.djarchiv ul,
.djarchiv li {
height: 30px;
padding-left: 7px !important;
margin-left: 10px;
width: 96%;
text-align: center;
}

.djarchiv .dj-submenu {
  position: absolute;
  margin-left: -140px !important;
  top: -10px !important;
}

.column .djarchiv .dj-submenu li a {
margin-left: 0px;
padding-left: 7px !important;
width: 96%;
}
/* Unismini */
.lang-en-gb .contentColumn{
  background:#fff;
}
#rightColumn{
	position:relative;
}
.column div.module-lang-switch{
	top:-27px;
	margin-top:0;
}
.search-query.input-medium{
	max-width:100%;
  padding:  12px 15px;
}
.tooltip.fade,
.popover{
	display:none !important;
}
.form-search .element-invisible.finder{
	display:none;
}
.form-search br:first-of-type{
	display:none;
}
.rl_tabs>ul.nav-tabs>li{
	margin-bottom:-1px !important;
	margin-top:0 !important;
}
.k2ItemsBlock .even,
.k2ItemsBlock .odd,
.k2UsersBlock .even,
.k2UsersBlock .odd,
.itemExtraFields .even,
.itemExtraFields .odd,
.itemComments .even,
.itemComments .odd,
.tagItemExtraFields .even,
.tagItemExtraFields .odd{
	background:inherit;
}
.contact-category ul{
	list-style:none;
	padding:0;
}
.contact-category ul li{
	font-size:16px;
	display:block;
	line-height:200%;
}
.contact-category ul li>div{
	display:inline-block;
	float:left;
}
.contact-category ul li>div.list-title{
	width:68%;
}
.contact-category ul li>div.list-title a{
	min-width:55%;
	float:left;
}
#advancedSearch{
	display:none;
}
a[href='#advancedSearch']{
	display:none;
}
.pagination ul{
	list-style:none;
}
.pagination ul li{
	display:inline-block;
}
.rl_tabs .nav-tabs{
	list-style:none;
	padding:0;
	margin-bottom:0;
}
.rl_tabs .nav-tabs li{
	padding:8px 0 !important;
}
.rl_tabs.outline_content>.tab-content{
	
}
.accordion-body,
.accordion-body.collapse,
.accordion-body.collapse.in{
	overflow:hidden;
	height:auto !important;
}
.accordion-body.collapse.in.fs_collapse,
.accordion-body.collapse.fs_collapse,
.accordion-body.fs_collapse{
	height:0 !important;
}
.contact dl dt{
	position:relative;
	top:15px;
}
.contact dl dd{
	margin-bottom:5px;
}

/*.even,
.odd{
	background:inherit;
}*/

footer{
	float:left;
	width:100%;
}
footer .moduletable{
	float:left;
	width:100%;
	padding:25px 20px;
	background:#fff;
}
footer .moduletable:first-child{
	padding-bottom:0;
}
footer p{
	color:#868686;
}
footer .moduletable.signature{
	border-top:1px solid #eee;
}
footer .moduletable.signature > .custom > p:nth-of-type(1){
	float:left;
}
footer .moduletable.signature > .custom > p:nth-of-type(2){
	float:right;
}
div.itemCommentsForm form label{
	margin-bottom:5px !important;
}
.control-group .control-label{
	margin:10px 0 5px 0;
}
fieldset{
	border:1px solid #dedede;
}
textarea,
input[type=text],
input[type=email]{
	background:#f9fcfe;
	border:1px solid #d7d9dc;
	outline:none !important;
	padding:12px 15px;
	font-size:16px;
	font-family: 'proxima_nova_light';
}
div.itemCommentsForm form textarea.inputbox{
	width:100%;
}
div.itemCommentsForm form input#submitCommentButton,
button,
input[type=submit]{
	border:none;
	border-bottom:2px solid #005d87;
	background:#0096d4;
	color:#fff;
	padding: 0px 20px;
    line-height: 41px;
	cursor:pointer;
	font-size:16px;
	margin-top:5px;
	-webkit-transition:background 200ms ease-in-out;
	-moz-transition:background 200ms ease-in-out;
	-ms-transition:background 200ms ease-in-out;
	-o-transition:background 200ms ease-in-out;
	transition:background 200ms ease-in-out;
}
div.itemCommentsForm form input#submitCommentButton:hover,
button:hover,
input[type=submit]:hover{
	background:#005d87;
}
div.itemBackToTop{
	padding-top:20px;
	padding-bottom:20px;
}
div.itemComments{
	background:#f3f8fd;
	padding:30px;
	border:none;
}
div.itemComments ul.itemCommentsList li{
	padding:25px 0;
	border-bottom:1px solid #ebebeb;
}
div.itemComments ul.itemCommentsList li span.commentDate,
div.itemComments ul.itemCommentsList li span.commentAuthorName{
	color:#a4a4a4;
	font-size:16px;
	font-family: 'proxima_nova_light';
	font-weight:300;
}
div.itemComments ul.itemCommentsList li span.commentLink a,
div.itemComments ul.itemCommentsList li span.commentToolbar a{
	color:#0096d4;
	font-size:16px;
	text-decoration:none;
}
div.itemComments ul.itemCommentsList li span.commentLink a:hover,
div.itemComments ul.itemCommentsList li span.commentToolbar a:hover{
	font-size:16px;
	text-decoration:underline;
}
div.itemCommentsForm p.itemCommentsFormNotes{
	border:none;
	font-size:14px;
	color:#a4a4a4;
}
div.itemAuthorLatest,
div.itemNavigation{
	border:none;
	background:#eefff1;
	padding:30px;
}
div.itemAuthorLatest h3,
div.itemNavigation span.itemNavigationTitle{
	color:#000;
	font-size:20px;
	display:block;
	margin-bottom:20px;
	font-weight:600;
}
div.itemAuthorLatest ul{
	list-style:none;
	padding-left:0;
	margin-bottom:0;
}
div.itemAuthorLatest ul li{
	background:none;
	border:none;
}
div.itemNavigation a.itemPrevious,
div.itemNavigation a.itemNext{
	display:block;
	padding:5px 0;
}
div.itemAuthorBlock{
	border:none;
	background:#f6f6f6;
	padding:30px;
}
div.itemAttachmentsBlock{
	padding:20px 0 10px 0;
	border:none;
}
div.itemAttachmentsBlock ul.itemAttachments li a{
	font-weight:600;
}
div.itemExtraFields{
	border:none;
	background:#f6f6f6;
	padding:30px;
	margin-bottom:16px;
}
div.itemExtraFields h3{
	padding:0 !important;
	margin-bottom:20px;
}
div#k2Container.itemView div.itemBody div.itemExtraFields ul li, div#k2Container.itemView div.itemLinks div.itemAttachmentsBlock ul.itemAttachments li, div#k2Container.itemView div.itemToolbar ul li, div#k2Container.itemView div.itemAuthorLatest ul li, div#k2Container.itemView div.itemRelated ul li{
	font-size:16px;
	font-family:'proxima_nova_light';
}
.even,
.odd{
	border-bottom:1px solid #d2d2d2;
}
div.itemCategory{
	border:none;
	padding:0;
	border-bottom:1px solid #d2d2d2;
	padding-bottom:10px;
}
div.itemCategory a{
	font-weight:bold;
}
div.itemAttachmentsBlock ul.itemAttachments li span{
	font-size:14px;
}
div.itemTagsBlock{
	padding:10px 0;
	border-bottom:1px solid #d2d2d2;
	margin:0;
}
div.itemTagsBlock ul.itemTags{
	list-style:none;
	display:table;
	margin:10px 0 10px 0;
}
div.itemTagsBlock ul.itemTags li,
div.catItemTagsBlock ul.catItemTags li{
	position:relative;
	list-style:none;
	font-size:16px;
	line-height:130%;
	margin:5px 0;
	padding-left:35px;
}
div.itemTagsBlock ul.itemTags li:before,
div.catItemTagsBlock ul.catItemTags li:before{
	position:absolute;
	content:'';
	width:10px;
	height:10px;
	background:#0096d4;
	-webkit-border-radius:50%;
	border-radius:50%;
	left:15px;
	top:4px;
}
.contact .jicons-icons{
	display:inline-block;
}
table.docs td{
	padding:10px 0;
	border-top:1px solid #dedede;
}
table.docs tr:first-child td{
	border-top:0;
}
.items-row,
.items-more{
	float:left;
	width:100%;
}
.pagination,
div.k2Pagination{
	padding:20px 0;
	float:left;
}
.pagination .pull-right{
	margin:0;
}
div.k2Pagination{
	text-align:right;
}
.pagination ul,
div.k2Pagination ul{
	padding:0;
	margin:0;
	float:left;
}
.pagination ul li,
div.k2Pagination ul li{
	margin:0;
}
.pagination ul li span,
div.k2Pagination ul li span{
	color:#aaa;
	padding:2px;
}
.pagination ul li a,
div.k2Pagination ul li a{
	color:#0096d4;
	padding:2px;
}
div.catItemIntroText{
	font-family:'proxima_nova_light';
	font-weight:300;
}
div.itemContainer{
	border-bottom:1px solid #dedede;
	padding:10px 0 25px 0;
}
div.itemHeader{
	display:table;
	width:100%;
}
.accordion-body a{
 overflow-wrap: break-word;
  word-wrap: break-word;

  -ms-word-break: break-all;
  /* This is the dangerous one in WebKit, as it breaks things wherever */
  word-break: break-all;
  /* Instead use this non-standard one: */
  word-break: break-word;

  /* Adds a hyphen where the word breaks, if supported (No Blink) */
  -ms-hyphens: auto;
  -moz-hyphens: auto;
  -webkit-hyphens: auto;
  hyphens: auto;
}
.bannergroup .banneritem img{
  max-width:100%;
  height:auto;
}